#Bahasa Indonesia
SWAP_NAME=Kontrak abadi
EXORBITANT_PRICES=Harga tidak sah!
NUMBER_OF_ILLEGAL=Jumlah tidak sah!
NONSUPPORT_COIN=Mata uang tidak didukung!
INSUFFICIENT_COIN=Saldo tidak cukup, mata uang:
ILLEGAL_ARGUMENT=Mata uang tidak sah
CANNOT_TRADE=Akun Anda saat ini telah dinonaktifkan, silakan hubungi layanan pelanggan!
CANNOT_CLOSE=Akun Anda saat ini tidak diizinkan untuk menutup posisi.
AMOUNT_OVER_SIZE=Volume transaksi maksimum terlampaui
AMOUNT_TOO_SMALL=Kurang dari volume transaksi minimum
WALLET_LOCKED=Dompet terkunci
COIN_FORBIDDEN=Pasangan perdagangan dilarang untuk diperdagangkan
CONTRACT_ACCOUNT_NOT_EXIST=Tidak ada akun kontrak
ACCOUNT_NOT_EXIST=Pengguna tidak ada
CONTRACT_NOT_EXIST=Pasangan perdagangan tidak ada
REQUEST_OF_ILLEGAL=Permintaan tidak sah!
WALLET_NOT_SELECT=Silakan pilih dompet transfer yang berbeda
WALLET_NOT_OUT=Dompet pengirim tidak ada
WALLET_NOT_IN=Dompet penerima tidak ada
WALLET_NOT_AMOUNT_OUT=Saldo dompet transfer keluar tidak cukup
NO_IN_OUT_WALLET=Tidak dapat menemukan dompet transfer keluar dan masuk
INPUT_COMMISSION_PRICE=Silakan masukkan harga order
INCORRECT_NUMBER_CLOSING_POSITIONS=Jumlah penutupan posisi tidak memenuhi persyaratan
WRONG_AMOUNT_COMMISSION=Volume order lebih besar dari volume likuidasi
ORDER_PRICE_OVERRUN=Harga order melampaui batas
CONTRACT_ENGINE_ERROR=Mesin pencocokan kontrak tidak normal, silakan buat order nanti
SWAP_SUCCESS=Order berhasil
SWAP_FAILED=Gagal membuat order
CONTRACT_ID=Silakan masukkan ID kontrak
CLOSING_TYPE=Silakan masukkan jenis penutupan
CANCEL_CLOSING_ORDERS1=Silakan batalkan order long penutup lainnya terlebih dahulu
NO_LONG_ORDER=Saat ini tidak ada posisi long yang dapat ditutup
CANCEL_CLOSING_ORDERS2=Silakan batalkan order short penutup lainnya terlebih dahulu
NO_SHORT_ORDER=Saat ini tidak ada posisi short yang dapat ditutup
CANCEL_CLOSING_ORDERS3=Silakan batalkan order penutup long atau short lainnya terlebih dahulu
NO_LONG_SHORT_ORDERS=Saat ini tidak ada posisi long atau short yang dapat ditutup
UNABLE_CLOSE_POSITION=Gagal menutup posisi long atau short, silakan hubungi administrator
ORDER_NO_EXIST=Order tidak ada
ILLEGAL_OPERATION=Operasi tidak sah
DELEGATE_STATUS_ERROR=Kesalahan status delegasi
CANCELLATION_SUCCESSFUL=Order berhasil dibatalkan
CLOSE_WITHDRAW=Anda memiliki order yang sedang didelegasikan, silakan tutup atau batalkan terlebih dahulu
CANCEL_FIRST=Anda memiliki order yang sedang didelegasikan, silakan batalkan terlebih dahulu
POSITION_MODE1=Berhasil beralih mode posisi
POSITION_MODE2=Gagal beralih mode posisi
CONTRACT_MULTIPLE_NOT_EXIST=Kelipatan kontrak tidak ada
CONTRACT_MULTIPLE_ERROR=Kelipatan kontrak mata uang diatur dengan salah, silakan hubungi administrator
CONTRACT_MULTIPLE_NOT_ALLOWED=Kelipatan kontrak melampaui rentang yang diizinkan
INSUFFICIENT_MARGIN=Menyesuaikan kelipatan kontrak terlalu tinggi, saldo akun tidak cukup untuk membayar margin
FULL_WAREHOUSE_MODE=Tidak perlu menyesuaikan margin dalam mode posisi penuh
INSUFFICIENT_MARGIN_UNABLE_ADJUST=Margin tidak cukup dan tidak dapat disesuaikan
SUSPEND_LONG1=Sementara tidak diizinkan untuk membuka posisi long
SUSPEND_SHORT1=Sementara tidak diizinkan untuk membuka posisi short
SUSPEND_LONG2=Sementara tidak diizinkan untuk membuka posisi long pada harga pasar
SUSPEND_SHORT2=Sementara tidak diizinkan untuk membuka posisi short pada harga pasar
NO_LESS_THAN=Ukuran lot minimum tidak boleh kurang dari
NO_HIGHER_THAN=Ukuran lot maksimum tidak boleh lebih dari
LOT=lot
INCORRECT_OPENING_NUMBER=Jumlah pembukaan posisi tidak memenuhi persyaratan
SWAP_BALANCE_NOT_ENOUGH=Dana dalam akun kontrak tidak cukup
TRIGGER_PRICE1=Harga pemicu harus lebih besar dari 0
TRIGGER_PRICE2=Harga komisi terencana tidak boleh kurang dari 0
TRIGGER_PRICE3=Harga cut salah
LIMIT_PRICE_MUCH=Harga komisi tidak boleh lebih besar dari harga saat ini
LIMIT_PRICE_LESS=Harga komisi tidak boleh kurang dari harga saat ini
